# 本地环境
ENV='development'

# 本地环境接口地址
# VITE_API_URL = 'http://127.0.0.1:8000'
VITE_API_URL='http://192.168.1.225:9090/'
# VITE_API_URL = 'http://192.168.1.22:8080/'
# VITE_API_URL='http://asset.zositechc.cn'

# 是否启用按钮权限
VITE_PM_ENABLED=true
